=== debian/control ===
Source: jolicloud-webapp-snapgroups
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-snapgroups
Provides: prism-webapp-snapgroups
Replaces: prism-webapp-snapgroups (<= 1.0)
Conflicts: prism-webapp-snapgroups (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.snapgroups.com/
Description: Jolicloud web application for SnapGroups
 The SnapGroups web site running in a simple Jolicloud window.

Package: prism-webapp-snapgroups
Architecture: all
Depends: jolicloud-webapp-snapgroups
Description: Transitional package for jolicloud-webapp-snapgroups
 This is a transitional package for jolicloud-webapp-snapgroups, and can safely
 be removed after the installation is complete.
